* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #e5e5e5;
	font-size: 12px;
	background:#000;

	
}
<!--	background:#bfbfbf;
-->

h1, h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin:0 0 15px 0;
}


h1 {
	font-size: 36px;
	letter-spacing: -1px;
	line-height: 100%;
}


h2 {
	font-size: 24px;
}


p {
	margin: 0 0 15px 0;
}

a {
	color: #3e3e3e;
}



.clear {
	clear: both;
}
.wrap {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;

}



.section {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
	height: 500px;
}


.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding:30px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}


.subMenu {
	height: 50px;
	z-index: 1000;
	width: 100%;
	background: #0977bc;
	float:left;
}

.subMenu .inner {
	padding:0;
	font-weight: 400;
	margin: 0 auto;
}


.subNavBtn {
	display: block;
	height: 35px;
	width: 10%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 2% 0 2%;
	text-align: center;
	
	color: #fff;
}

.active {
	background: #25aae1;
}
.end {
	margin: 0;
}


/* HEADER //////////////////////////////////////////////////////*/

#logo {
height:400px;
background-image:url(../images/logo2.png);
background-repeat:no-repeat;
margin-left:28%;
margin-top:-20px;

}

/* END HEADER //////////////////////////////////////////////////////*/

/* SECTIONS */
.sTop {
	min-height: 130px;
	background:#000;
	color:#3d3d3d;
	padding: 50px 0;
	height: 200px;
	
}

.s1 {
	background-image:url(../images/stretchedmain23.jpg);	

	
}
/* ABOUT //////////////////////////////////////////////////////*/

#AboutInfo {
display:block;
width:340px;
height: 200px;
background-color:#515050;
padding:20px;
margin-left:40px;
margin-top:40px;
padding-top:
}

#aboutsocialmedia {
margin-top:10%;	
}

#facebook a{
float:left;
background-image:url(../images/logos/facebook.png);
height:40px;
width:40px;
}

#instagram a{
float:left;
background-image:url(../images/logos/instagram.png);
height:40px;
width:40px;
margin-left: 30px;
}

#twitter a{
float:left;
background-image:url(../images/logos/twitter.png);
height:40px;
width:40px;
margin-left: 30px;
}

#behance a{
float:left;
background-image:url(../images/logos/behance.png);
height:40px;
width:40px;
margin-left: 30px;
}
/* END ABOUT //////////////////////////////////////////////////////*/



/* start skills//////////////////////////////////////////////////////*/
.s2 {
	background: #313131;
	height:500px;

}

#leftside {
margin-left: 5%;
float: left;
width: 40%;
color: #FFFFFF;
}

#rightside {
margin-left: 5%;
float: right;
width: 50%;
color: #FAFAFA;		
}

#whyme {
display:block;
width:1000px;
height: 160px;
background-color:#1b83b3;
padding:20px;
margin-left:40px;
float:left;
margin-top:40px;

}

.s2 a {
	color: #fff;
	
}

/* end skills//////////////////////////////////////////////////////*/

.s3 {
	background: #1b83b3;
	height:600px;

}
	
/* WORK ///////////////////////////////#1b83b3;///////////////////////*/


#groupwork {
	width:1050px;
	margin-top:-20px;
	margin-left:30px;
}

#image1 {
height:250px;
width:350px;
float:left;
}

#image2 {
height:250px;
width:350px;
float:left;

}

#image3 {
height:250px;
width:350px;
float:left;
}

#image4 {
height:250px;
width:350px;
float:left;	
}

#image5 {
height:250px;
width:350px;
float:left;
}

#image6 {
height:250px;
width:350px;
float:left;
}

/* END WORK //////////////////////////////////////////////////////*/	



.s4 {
	background: #5aa3c4;
	height:550px;
}

/* CONTACT //////////////////////////////////////////////////////*/

#emailicon {
background-image:url(../images/logos/CONTACT%20ME4.png);
background-repeat:no-repeat;
width:100px;
height:80px;
float:left;
margin-top:-45px;
margin-left:80px;

}

#emailarea {
margin-top:-60px;
margin-left:170px;

}

#contactUs {
color: #FFF;
float: left;
align: left;
width:480px;
}

#testimonial {
display:block;
width:900px;
height: 400px;
background-color: #1E1E1E;
padding:20px;
padding-top:-5px;
margin-top: 50px;
margin-left:80px;
}

/* END CONTACT //////////////////////////////////////////////////////*/



.s5 {
	background: #bce1f1;
	color: #3d3d3d;
}

.s6 {
	background: #161616;
	height:220px;

}

.s7 {
	background: #000;

}

#footerlogo a{
height:100px;
background-image:url(../images/FOOTERLOGO2resume2.png);
background-repeat:no-repeat;
margin-left:38%;
margin-top:10px;
padding-bottom:10px;
width:600px;
float:left;
}




#1resumelogo a{
height:80px;
width: 80px;
background-image:url(../images/logos/resume.png);
background-repeat:no-repeat;
margin-left:45%;
margin-top: -1%;
float: left;
}

#socialmedia {
margin-top:40px;
margin-left:21%;
margin-right:20%;		
}

#facebook2 a{
float:left;
background-image:url(../images/logos/facebook2.png);
height:40px;
width:40px;
margin-left: 30%;
margin-top: -1%;
}

#instagram2 a{
float:left;
background-image:url(../images/logos/instagram2.png);
height:40px;
width:40px;
margin-left: 30px;
margin-top: -1%;
}

#twitter2 a{
float:left;
background-image:url(../images/logos/twitter2.png);
height:40px;
width:40px;
margin-left: 30px;
margin-top: -1%;
}

#behance2 a{
float:left;
background-image:url(../images/logos/behance2.png);
height:40px;
width:40px;
margin-left: 30px;
margin-top: -1%;
}

#one, #two, #three, #four {
margin-top:-20px;
margin-bottom: 0px;	
}
/* END footer //////////////////////////////////////////////////////*/





/*///////////////////////////////////////////////////////////////////////
/* FOLIO WORK PAGE //////////////////////////////////////////////////////*/

.folioheader {
background:#000;
color:#fff;	
background-image:;
height:450px;
margin:0px;
padding:0px;	
}

#dgmaginfo {
display:block;
width:160px;
height: 160px;
background-color:#515050;
padding:30px;
margin-left:40px;
margin-top:40px;
float:left;
}

/* DG MAG WORK PAGE //////////////////////////////////////////////////////////////////*/
#dgmagpicturebox {
display:block;
width:350px;
height: 300px;
background-image:url(../images/signodecolor.jpg);
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

#dgmagpicturebox2 {
display:block;
width:350px;
height: 300px;
background-image:url(../images/signodecolor2.jpg);
margin-top:40px;
float: left;
}

#behance3 a{
float:left;
background-image:url(../images/logos/behance2.png);
height:40px;
width:40px;
margin-top:-10px;
background-repeat:no-repeat;
}

#arrow {
background-image:url(../images/logos/arrows2.png);	
background-repeat:no-repeat;
height:100px;
width:100px;
margin-top:-10px;
margin-left:380px;
}

/* ANTI IWAR WORK PAGE //////////////////////////////////////////////////////////////////*/
#antiwarpicturebox {
background-image:url(../images/amtcolor.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

#antiwarpicturebox2 {
background-image:url(../images/amtcolor2.jpg);
display:block;
width:350px;
height: 300px;
margin-top:40px;
float: left;
}

/* GALLANT WORK PAGE //////////////////////////////////////////////////////////////////*/
#gallantpicturebox {
background-image:url(../images/gallantlayout.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

#gallantpicturebox2 {
background-image:url(../images/gallantpos.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

/* GRENADI CARE WORK PAGE //////////////////////////////////////////////////////////////////*/
#grenadicarepicturebox {
background-image:url(../images/girl2.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

#grenadicarepicturebox2 {
background-image:url(../images/grenadicaresetup.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

/* EXHIBITION WORK PAGE //////////////////////////////////////////////////////////////////*/
#exhibitionpicturebox {
background-image:url(../images/computer%202.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

#exhibitionpicturebox2 {
background-image:url(../images/exhibitioncomp.jpg);
display:block;
width:350px;
height: 300px;
background-repeat:no-repeat;
margin-top:40px;
float: left;
}


/* MONTAGE WORK PAGE //////////////////////////////////////////////////////////////////*/
#montagepicturebox {
display:block;
width:700px;
height: 335px;
background-image:url(../images/bfmontage.jpg);
background-repeat:no-repeat;
margin-top:40px;
float: left;
}

#montagepicturebox2 {
display:block;
width:120px;
height: 80px;
background-image:url(../images/single1.jpg);
margin-left:50px;
margin-top:150px;
float: left;
}

#montagepicturebox3 {
display:block;
width:120px;
height: 80px;
background-image:url(../images/single2.jpg);
margin-left:65px;
margin-top:150px;
float: left;
}

#montagepicturebox4 {
display:block;
width:120px;
height: 80px;
background-image:url(../images/single3.jpg);
margin-left:65px;
margin-top:150px;
float: left;
}



#montagepicturebox {
display:block;
width:800px;
height: 335px;
background-image:url(../images/bfmontage.jpg);
background-repeat:no-repeat;
margin-top:40px;
float: left;
}


#showreel {
display:block;
width:525px;
height: 288px;
margin-left:40px;
margin-top:40px;
float: left;
}

@media (min-width: 300px) and (max-width: 1129px){
	
#rightside {
margin-left: 10px;
float: right;
width: 490px;
color: #FAFAFA;		
}
	
#whyme {
display:block;
width:668px;
height: 180px;
background-color:#1b83b3;
padding:20px;
margin-left:40px;
float:left;
margin-top:40px;

}	
	
#testimonial {
display:block;
width:700px;
height: 420px;
background-color: #1E1E1E;
padding:20px;
padding-top:-5px;
margin-top: 50px;
margin-left:40px;
}	

/* gallery //////////////////////////////////////////////////////////////////*/


#groupwork {
	width:900px;
	margin-top:-20px;
	margin-left:40px;
}

#image1 {
height:250px;
width:350px;
float:left;
}

#image2 {
height:250px;
width:350px;
float:left;

}

#image3 {
height:250px;
width:350px;
float:left;
}

#image4 {
height:250px;
width:350px;
float:left;	
}

#image5 {
height:250px;
width:350px;
float:left;
}

#image6 {
height:250px;
width:350px;
float:left;
}
/* gallery  end//////////////////////////////////////////////////////////////////*/

.s1 {
	background-image:url(../images/stretchedmain24.jpg);	
	
}

.s2 {
height:680px;

}

.s3 {
	height:820px;

}

.s4 {
	height:580px;
}
	
}